var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=6;mapaut[1]=32;mapaut[2]=73;
maped[0]=6;maped[1]=12;
mapmak[0]=1;mapmak[1]=15;
mapclose[0]=17;mapclose[1]=18;mapclose[2]=135;